.navbar-brand {
	z-index: 8;
}

#menu ul, li { /* utilisation de liste pour le menu */
	list-style-type: none; /* suppression des puces de liste */
	margin: 0;
	padding: 0;
}

#menu ul {
	
}

#menu li {
	display: inline;
	text-transform: uppercase;
	font-weight: 600;
	font-family: Roboto;
}

#menu li a {
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.01em;
	display: inline-block;
	position: relative;
}

#menu li a:after {
	background: none repeat scroll 0 0 transparent;
	bottom: 8;
	content: "";
	display: block;
	height: 1px;
	left: 50%;
	position: absolute;
	background: black;
	transition: width 0.3s ease 0s, left 0.3s ease 0s;
	width: 0;
}

#menu li a:hover:after {
	position: relative;
	width: 100%;
	left: 0px;
	right: 0px;
	top: 0px;
}

.lang_button {
	border: none;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 4px;
	padding-left: 4px;
	color: #BDBDBD;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	font-family: 'Roboto';
	margin: 4px 2px;
	cursor: pointer;
	background-color: white;
}

.unselected:hover span {
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	position: relative;
}

.unselected:hover span:after {
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	background: black;
	width: 17px;
}

.selected {
	color: black;
	border-bottom: 3px double;
}

/* //// SEARCH FILTER //// */

#search {
	display: inline-block;
	transition: all 1s;
	height: 34px;
	background: white;
	border-radius: 20px;
	transform: translate(0%, 0%);
	
	width: 34px;
	border: 0px solid black;

}

#search:hover {
	width: 250px;
	cursor: pointer;
	border: 1px solid black;
}

#search input {
	display: none;
	outline: 0;
	border: 0;
	border-radius: 20px;
	height: 32px;
}

#search:hover input {
	display: inline-block;
}

#search .fa {
	box-sizing: border-box;
	padding: 12px;
	width: 36px;
	height: 36px;
	color: black;
	font-size: 1.2em;
	transition: all 0.5s;
}
